liuyg
2021-06-03 028d59a1f3867a4c41037c68e49332a5a24529f6
widgets/Tool/css/style.css
@@ -105,13 +105,16 @@
}
.jimu-widget-Tool .tool-bar .tool-y-box li:nth-child(6) i {
  background: url(../../../images/toolbox.png ) no-repeat 0 -32px;
  background: url(../../../images/toolbox.png ) no-repeat 0 -126px;
}
.jimu-widget-Tool .tool-bar .tool-y-box li:nth-child(7) i {
  background: url(../../../images/toolbox.png ) no-repeat 0 -173px;
}
.jimu-widget-Tool .tool-bar .tool-y-box li:nth-child(8) i {
  background: url(../../../images/toolbox.png ) no-repeat 0 -16px;
}
.jimu-widget-Tool .tool-bar .tool-y-box li:nth-child(9) i {
  background: url(../../../images/toolbox.png ) no-repeat 0 -159px;
}